Jump to content

Dell e6330


alexandervos
 Share

Recommended Posts

  • Moderators

See this guide. Use the E6430 or E6230 bootpack depending on the display resolution.

Leave out the DSDT/SSDT. Boot to Clover GUI, hit F4 and then boot to the Installer to continue the build.

Compress /EFI/Clover/ACPI/Origin and upload it here and I'm try to patch it for you.

Link to comment
Share on other sites

Ok thank you.

 

I noticed most tutorials are using either mavericks, ML, or yosemite. You seem to be using ML aswel. Is that what most people here prefer?

 

The guides are quite easy to follow. But I am unsure how to get these older versions of OS X. Where can I get them?

 

I only want to run logic pro x on my laptop.

Link to comment
Share on other sites

  • Moderators

No, most prefer the latest version when it comes out. So obviously the latest version now is El Capitan.

You can download them for free as they are available. Once the latest version is out, the older versions are no longer available.

So I don't know if you could still get them from AppleStore, as I was not able to search for it anywhere.

 

Logic Pro X if you're referring to the latest version should be able to run in El Capitan, Yosemite, Mavericks, and maybe even older OS X.

It really depends on user's preference.

Link to comment
Share on other sites

Hello, I installed yosemite 10.10.5 , with this guide https://osxlatitude.com/index.php?/topic/6372-dell-latitude-5x30-6x30-clover-install-guide/

Unfortanetly I get stuck on step 6. It boots into os x , but i get stuck on a black screen, with a apple logo on progress bar.
 
When I boot into verbose mode, it shows me a kernel panic. E4FHQt3.jpg

 

 

Laptop: e6330, intel hd graphics 4000. bios a11

Link to comment
Share on other sites

  • Administrators

SandyBridge + IvyBridge CPUs require the AICPUPM patch. With Clover, that means activating the on-the-fly AsusAICPUPM patch whilst with Chameleon/Enoch, it means replacing the vanilla AICPUM kext by the patched version available here.

 

NB: Previous versions of OS X are available through one's AppStore account as long as the installation app was downloaded before from AppStore/AppleWeb site once signed in.

  • Like 1
Link to comment
Share on other sites

SandyBridge + IvyBridge CPUs require the AICPUPM patch. With Clover, that means activating the on-the-fly AsusAICPUPM patch whilst with Chameleon/Enoch, it means replacing the vanilla AICPUM kext by the patched version available here.

 

NB: Previous versions of OS X are available through one's AppStore account as long as the installation app was downloaded before from AppStore/AppleWeb site once signed in.

Thanks, booted succesfully.

 

Replace Config with this

Thank you. What did you adjust? Only AsusAICPUPM?

Link to comment
Share on other sites

 Share

×
×
  • Create New...